/* ----------- CHANGED BY AC ---------- */

th.if1
{
	color:red;
}

td.if1
{
	color:red;
}

th.if2
{
	color:green;
}

td.if2
{
	color:green;
}

div.mainPoints
{
	font-size:1.2em;
	te1xt-align:left;
	b1ackground-color:#EEEEEE;
	b1order:1px solid #AAAAAA;
	padding:15px 20px 25px 0px;
	ma1rgin:0px;
	w1idth:350px;
}

div.mainPoints h3
{
	text-align:left;
	padding-left:12px;
	font-size:1.1em;
}

div.mainPoints ul
{
	font-size:0.85em;
}
				
div.pageContent
{
	margin:10px;
}

div.fieldHelpNote
{
	text-align:left;
	color:grey;
	font-size:0.75em;
}

div.subnote
{
	margin-top:30px;
}

label
{
	display:block;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:10px;
}

form.frmPhoto textarea
{
	clear:both;
	width:600px;
	height:100px;
}
form.frmPhoto button
{
	width:100px;
	margin:15px 0 0 0;
}

div.results
{
	border-top:2px solid #AAAAAA;
	text-align:center;
	margin-top:10px;
	padding-top:10px;
}

div.results
{
	font-size:.9em;
}

div.errorMsg
{
	color:red;
	margin-top:0px;
	font-size:1.2em;
}
a.h2Link, a.h2Link:visited,  
.content a.h2Link, .content a.h2Link:visited 
{
	font-size:1.75em;margin-bottom:.5142em;padding-top:.2em;
	text-decoration:none;	
}

ul.bigPoints li
{
	font-size:1.5em;margin-bottom:.7em;padding-top:.3em;
	list-style:none;
}
ul.bigPoints li a,
ul.bigPoints li a:visited
{
	text-decoration:none;	
}

table td
{
	vertical-align:top;
}

table
{
	/*width:600px;*/
	width:auto;
}

form, table
{
	margin:auto;
}

td
{
	border:0px;
}


table.structData th
{
	text-align:right;
}

table.structData td
{
	text-align:left;
}

table.results th,
table.results td
{
	border:1px solid #AAAAAA;
}


div.sampleImages
{
	text-align:center;
	margin-top:10px;
}

h3
{				
	margin:0px;
}

div.sampleImages table
{
	margin-top:0px;
	align:center;
}
div.sampleImages table td
{
	padding:0 5px;
}

div.sampleImages table td div
{
	border:1px solid #cccccc;
	padding:5px;
	text-align:center;
}

div.sampleImages table td a
{
	margin:0px;
	padding:0px;	
	color:#ffffff;
}
div.sampleImages table td a:hover
{
	color:#ffffff;
}


div.content
{
	text-align:left;
	padding:10px;
}

div.whatsNew
{
	margin-top:20px;
}
		
div.map
{
	margin-top:20px;
}

div.map div.mapcanvas
{
	width:500px;
	height:400px;
	margin-top:20px;
}


table.simpleForm
{
	border:1px solid #ccc;
	padding:5px 20px 20px 20px;
	margin-top:20px;
}

table.simpleForm h2
{
	margin:0px;
	padding:0px;
}

form.simpleForm
{
	text-align:left;
}
form.simpleForm label
{
	display:block;
	text-align:left;
	margin:20px 0 5px 0;
	padding:0px;
}

form.simpleForm input, form.simpleForm textarea
{
	width:380px;
	padding:0 0 20px 0;
	margin:0px;
	padding:3px;
}

form.simpleForm input
{
}

form.simpleForm textarea
{
	height:120px;
}

form.simpleForm div.buttonBar
{
	margin-top:20px;
	text-align:right;
}

div.validationMsg
{
	margin-top:20px;
	color:#D1232A;
}

div.successMsg
{
	color:#D1232A;
	margin-top:20px;
	font-size:16px;
}

div.successMsg a
{
	margin-top:10px;
	display:block;
	font-size:14px;
}

div.validationMsg
{
	text-align:left;
}
div.validationMsg ul
{
	margin-top:0px;
}
div.validationMsg ul li
{
	color:#D1232A;
}

form div.buttonBar div.legend
{
	float:left;      
}

form span.required
{
	color:#D1232A;
}

form.contactForm
{
	width:385px;
	margin-bottom:40px;
}


div.footer
{
	border-top:1px solid #cccccc;
	margin:10px 10px 0 10px;
	padding-top:10px;
}

div.googleAds
{
	text-align:center;
	margin:30px 0px;
}

/* ----------- END CHANGED BY AC ---------- */

/* base */
	
	body, table, input, textarea, select, li, button
	{
		font:1em Helvetica, Arial, Sans-Serif;
		line-height:1.5em;
		color:#333;
	}
			
	body{
		font-size:13px;
		background:#fff;
		margin:0;
		padding:0;
		text-align:center;
		}	
	a, a:visited{
		text-decoration:none;
		color:#06C;
		}
	a:hover{color:#999;}
	ins{text-decoration:none;color:#900;font-style:italic;}
	code{color:#555;}
	pre{
		margin-left:2em;
		padding-left:2em;
		border-left:1px solid #ccc;
		}
	blockquote{
		margin-left:2em;
		border-left:1px solid #ccc;
		font-style:italic;
		}	
	dt{font-weight:bold;}
	th, td{padding:.5em 1em;line-height:1.5em;}		
	th{background:#eee;}
	/*td{border-bottom:1px solid #eee;} CHANGED BY AC*/
	caption{font-style:italic;color:#777;margin:.5em 0;}	
	fieldset{
		border:1px solid #ccc;
		padding:1em 2em;
		margin:0 0 1.5em 0;
		}
	legend{padding:2px 5px;}	
	form div.col{clear:none;}form div.first{clear:both;}
	form div{overflow:hidden;}
	
	input[type="text"], input[type="password"], textarea, .field, .area, select{
		border:1px solid #aaa;
		padding:5px;
		background:#fff;
		width:300px;
		line-height:1em;
		margin:0;
		}
	select{width:312px;}
	textarea, .area{overflow:auto; height:150px; width:400px;}
	input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus, .focus{background:#f5f5f5;outline:none;}
	.submit{}
	button{
		border:none;
		background:#555;
		color:#fff;
		padding:0 2.5em;
		height:2em;
		line-height:2em;
		cursor:pointer;
		}
		
	.note, .success, .error{display:block;}
	.error{color:#900;}
	.success{color:#060;}
	.note{font-weight:bold;}
	.notvalid{border:1px solid #900 !important;}
	
	.pullquote{
		width:20%;
		float:left;
		margin-right:2em;
		padding-right:2em;
		border-right:1px solid #ccc;
		text-align:right;
		font-size:1.1em;
		font-style:italic;
		color:#777;
		margin-bottom:.5em;
		}
	.boxout{
		width:20%;
		float:right;
		margin-left:2em;
		padding:1em 2em;
		border:1px solid #ccc;
		margin-bottom:.5em;
		}
	#easy_tooltip{
		border:1px solid #e1e1e1;
		padding:2px 10px;
		background:#f5f5f5;
		}

/* base */

/* layout */

	#container{	
		margin:0 auto;
		width:920px;
		text-align:left;
		position:relative;
		}
	.inner{
		position:relative;
		}
	#header{
		position:relative;
		}	
	#footer{
		position:relative;
		clear:both;
		}	
		
	.content{
		clear:both;
		padding:1em 0;
		}
	.main, .secondary, .tertiary, .quaternary{
		float:left;
		display:inline;
		}
	.main{width:600px;}
	.secondary{width:280px;margin-left:40px;}
	.tertiary{}
	.quaternary{}
	
	/* grid */
		
		.cols{} /* main column container class */
		.col{
			float:left;
			display:inline;
			width:48%;margin-left:4%; /* 2 equal width columns layout - default */
			}	
		.cols3 .col{width:30%;margin-left:5%;} /* 3 equal width columns layout */
		.cols4 .col{width:22%;margin-left:4%;} /* 4 equal width columns layout */
		
		/* use following classes to build custom grid (add as many as you want) */
		
		.col1, .col2, .col3{float:left;display:inline;}
		.col1{}
		.col2{}
		.col3{}
		
		.indent1{}
		.indent2{}
		.indent3{}
		
	/* grid */	

/* // layout */

/* navigation */
	
		#nav, #nav ul, #nav li{
			margin:0;
			padding:0;
			list-style:none;
			}	
		#nav li{
			float:left;
			display:inline;
			position:relative;
			line-height:32px;
			height:32px;
			margin-right:2em;
			}	
			
		#nav ul{
			position:absolute;
			left:0;
			top:32px;
			padding:5px 10px;
			width:200px;	
			background:#fff;
			display:none;
			z-index:1000;
			}
		#nav ul li{
			float:none;
			display:block;
			}
		
/* //navigation */

/* header */

	#header h1{
		line-height:50px;
		height:50px;
		margin:0;
		}
	#header h1 a{		
		}		

/* // header */
	
/* content */

	.content a, .content a:visited{
		text-decoration:underline;
		}
	
/* // content */

/* footer */
	
	#footer a, #footer a:visited{
		text-decoration:underline;
		}
	
/* // footer */

/* clearfix */

	.inner:after, .content:after, .cols:after, .fixed:after{
		content:"."; 
		display:block; 
		height:0; 
		clear:both; 
		visibility:hidden;
		}
	.inner, .content, .cols, .fixed{display:block;min-height:1%;}
	* html .inner, * html .content, * html .cols, * html .fixed{height:1%;}

/* // clearfix */

span.permaLink
{
	font-size:15px;
	background-color:yellow;
	padding:5px;
	border:1px solid ##ccc;
	border-radius:4px;
}

span.permaLink a
{
	font-weight:bold;
}